function help_auto(stepStr,win) 
{
var strArr=stepStr.split("|"),elementID,content;
elementId=strArr[0];
content=strArr[1];
var obj=_gId(elementId,win);
if(!obj)
{
cancel_help_auto();
return;
}
zhiShiPai_show(window,obj,"<ico1><b>"+lang4("_help")+"</b>",content,"help_auto_"+obj.id+"_pai",'lt-lb',222,50,0,0);
var curStep=getCookie("curStep")==""?0:parseInt(getCookie("curStep"));
setCookie("curStep",curStep+1);
}
function set_help_auto(win,step,file)
{
try
{
if(step==0)
{
cancel_help_auto();
setCookie("file",file);
}
if(!file)
{
file=getCookie("file");	
}
var stepStr=ajax("help/action/"+file).split("<begin>")[1];
if(getCookie("stepStr")=="")
{
setCookie("stepStr",stepStr);
}
var curStep=getCookie("curStep")==""?0:parseInt(getCookie("curStep"));
curStep=step?step:curStep; 
var arr=stepStr.split("[&]");
help_auto(arr[curStep],win); 
if(curStep+1==arr.length)
{
cancel_help_auto();
}
}catch(e){}
}
function cancel_help_auto(obj)
{
delCookie("stepStr");
delCookie("curStep");
if(!obj)return;
var pObj=obj.parentNode;
while(pObj.className!="zsp_box")
{
pObj=pObj.parentNode;
}
if(pObj.className=="zsp_box")
{
pObj.removeNode(true);
}
}